html, body, div, h1, h2, h3, h4, p, ul, ol, li, dl, dt, dd, td, th, input, select, textarea {
    font-family: Tahoma, Helvetica, Geneva, Arial, sans-serif;
    font-size: 12px;
}

input, select, textarea {
    font-family: Tahoma, Helvetica, Geneva, Arial, sans-serif;
    font-size: 12px;
}

#NetworkSettingsButton, #SoftwareUpdateButton, #LNBSettingsButton, #DiagnosticButton, #SystemStatusButton, #UpnpSettingsButton, #AdministrationButton{
    padding:6px 6px 6px 6px;
    overflow: visible;
    width: auto;
}

body {
    margin: 0px 0 auto 0;
    background-color: #ffffff;
}

#outside {
    height: 600px;
    background-image: url(bg.jpg);
}

#content {
    width: 700px; 
    margin-left: auto;
    margin-right: auto;
    margin-top: 8px;
    margin-bottom: 0;
    vertical-align: top;
    text-align: left;
    background: #96B7E2;
    border-style: outset;
    padding: 20px;
}

#contentHeader {
    background-color: #5994D4;
    border-width: 0 0px 0 0px;
    color: white;
    border-style: outset;
    padding: 5px;
}

.spacerBar {
    height: 20px;
}

.spacerBarThin {
    height: 6px;
}

#serverStatusTable {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

#serverStatusTable td, #serverStatusTable th {
    padding: 5px;
    color: #eeeeee;
    border: 1px solid ;
	font-size: 90%;
}

#pForm {
    top: 2px;
    left: 2px;
    display: none;
    border: 2px solid grey;
    border-style: inset;
    padding: 8px;
}

#navigationTable, #navigationTable td {
    width: 80%;
    table-layout: fixed;
    margin-left: auto;
    margin-right: auto;
}

#navigationTable td {
    border: 2px solid grey;
    border-style: outset;
}

#navigationTable td:hover {
    background-color: #e4ecf9;
}

#navigationTable td:active {
    border-style: inset;
}

.tunerTable, .tunerTable th, .tunerTable td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 2px;
}

#channelTableArea {
    height: 21em;
    overflow: auto;
}


